## python-cffi 1.12.2

=== debian/changelog ===
python-cffi (1.12.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:47:33 +0800

python-cffi (1.12.2-1) unstable; urgency=medium

  * New upstream release.
    - With initial Python 3.8 compatibility.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Feb 2019 14:00:14 -0800

python-cffi (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch xfail-modify-struct, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Feb 2019 11:01:48 -0800

python-cffi (1.12.0-2) unstable; urgency=medium

  * Patch xfail-modify-struct: xfail TestOwnLib.test_modify_struct_value on
    arm64, hppa, riscv64, and sparc64, until resolved upstream.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Feb 2019 17:25:34 -0800

python-cffi (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, superseded upstream.
    - Hopefully fixed race in locking tests on hurd (Closes: #893743)
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump copyright years.
  * Delete .pytest_cache/ in clean.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Feb 2019 13:01:48 -0800

python-cffi (1.11.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Stefano Rivera ]
  * Patch skip-double-float-int: Skip big double->float inf tests on ppc64el,
    they are known to fail on gcc8, and the blame is being debated upstream.
  * Patch skip-init-locking-hurd: Skip a non-critical test that fails
    occasionally Hurd. (See: #893743)
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Sep 2018 17:05:03 +0300

python-cffi (1.11.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Stefano Rivera ]
  * Add python-cffi-doc package with Sphinx docs (Closes: #891865)
  * Patch: x32-pointers: handle pointers on ILP32 ABIs correctly.
    (Closes: #884705)
  * Bump Standards-Version to 4.2.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Aug 2018 22:17:20 +0100
