## python-cffi 1.12.3

=== debian/changelog ===
python-cffi (1.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 12 (and use B-D syntax).
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Remove versioned constraints that pre-date stretch.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Jul 2019 22:56:35 -0700
