=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-python (>= 1.20150628),
+ debhelper-compat (= 12),
+ dh-python,
  libffi-dev,
  python-all-dbg,
- python-all-dev (>= 2.6.6-3~),
+ python-all-dev,
  python-py,
  python-pycparser,
  python-pytest,
  python-setuptools,
  python3-all-dbg,
- python3-all-dev (>= 3.1.2-6~),
+ python3-all-dev,
  python3-py,
  python3-pycparser,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
- virtualenv | python-virtualenv (<< 1.11.6)
-Standards-Version: 4.3.0
+ virtualenv
+Standards-Version: 4.4.0
 Homepage: http://cffi.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cffi.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cffi
@@ -49,8 +49,6 @@
 Package: python-cffi-backend
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Replaces: python-cffi (<< 1)
-Breaks: python-cffi (<< 1)
 Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python calling C code - backend
  Convenient and reliable way of calling C code from Python.
@@ -70,8 +68,6 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
-Replaces: python-cffi-dbg (<< 1)
-Breaks: python-cffi-dbg (<< 1)
 Description: Foreign Function Interface for Python calling C code (Debug version)
  Convenient and reliable way of calling C code from Python.
  .
@@ -104,8 +100,6 @@
 Package: python3-cffi-backend
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Replaces: python3-cffi (<< 1)
-Breaks: python3-cffi (<< 1)
 Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python 3 calling C code - runtime
  Convenient and reliable way of calling C code from Python 3.
@@ -125,8 +119,6 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
-Replaces: python3-cffi-dbg (<< 1)
-Breaks: python3-cffi-dbg (<< 1)
 Description: Foreign Function Interface for Python 3 calling C code (Debug version)
  Convenient and reliable way of calling C code from Python 3.
  .
