## python-cffi 1.14.0

=== debian/changelog ===
python-cffi (1.14.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:01:03 +0100

python-cffi (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 13 Feb 2020 21:15:43 -0800

python-cffi (1.13.2-1) unstable; urgency=medium

  * New upstream point release, no significant changes.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Dec 2019 10:13:31 +0200

python-cffi (1.13.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release. (Closes: #942865)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Nov 2019 11:26:50 -0700
