=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-setuptools,
  python3-sphinx,
  virtualenv
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://cffi.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cffi.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cffi
