## python-cffi 1.14.2

=== debian/changelog ===
python-cffi (1.14.2-1) unstable; urgency=medium

  * New pstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Aug 2020 21:28:03 -0700

python-cffi (1.14.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Jul 2020 10:48:15 -0700

python-cffi (1.14.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937639

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 20:37:28 -0400
