## python-cffi 1.14.5

=== debian/changelog ===
python-cffi (1.14.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 12 Feb 2021 11:02:18 -0800

python-cffi (1.14.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patch python3.9-dbg-test-segfault, superseded upstream.
  * Bump watch file version to 4, no changes needed.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-cffi-backend, python3-cffi-backend-dbg: Add Multi-Arch: same.
    + python-cffi-doc: Add Multi-Arch: foreign.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 27 Nov 2020 21:53:32 -0800

python-cffi (1.14.3-2) unstable; urgency=medium

  * Revert the temporary NMU hack: Ignore test results for a first build.
  * Patch: Fix a crash in tests under python3.9-dbg. (Closes: #971910)
  * Update upstream metadata to point to heptapod.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Oct 2020 09:34:33 -0700

python-cffi (1.14.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Ignore test results for a first build.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Oct 2020 08:35:50 +0200

python-cffi (1.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs URLs for DPMT & PAPT merger.
  * Update Maintainer email for DPMT & PAPT merger.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Sep 2020 13:29:18 -0700
