=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -15,10 +15,10 @@
  python3-setuptools,
  python3-sphinx,
  virtualenv
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://cffi.readthedocs.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cffi.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cffi
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cffi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cffi
 Rules-Requires-Root: no
 
 Package: python3-cffi
@@ -44,6 +44,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${cffi:Provides}
+Multi-Arch: same
 Description: Foreign Function Interface for Python 3 calling C code - runtime
  Convenient and reliable way of calling C code from Python 3.
  .
@@ -62,6 +63,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
+Multi-Arch: same
 Description: Foreign Function Interface for Python 3 calling C code (Debug version)
  Convenient and reliable way of calling C code from Python 3.
  .
@@ -76,6 +78,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Foreign Function Interface for Python calling C code - documentation
  Convenient and reliable way of calling C code from Python.
  .
