=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,13 @@
 #!/usr/bin/make -f
 
-export PYBUILD_DESTDIR_python2=debian/python-cffi
 export PYBUILD_DESTDIR_python3=debian/python3-cffi
-export PYBUILD_EXT_DESTDIR_python2=debian/python-cffi-backend
 export PYBUILD_EXT_DESTDIR_python3=debian/python3-cffi-backend
-export PYBUILD_EXT_DESTDIR_python2-dbg=debian/python-cffi-backend-dbg
 export PYBUILD_EXT_DESTDIR_python3-dbg=debian/python3-cffi-backend-dbg
 
 export VIRTUALENV_DOWNLOAD=no
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_build-indep:
 	dh_auto_build --indep
@@ -33,8 +30,6 @@
 	dh_installchangelogs doc/source/whatsnew.rst
 
 override_dh_strip:
-	dh_strip -p python-cffi-backend -p python-cffi-backend-dbg \
-	         --dbg-package=python-cffi-backend-dbg
 	dh_strip -p python3-cffi-backend -p python3-cffi-backend-dbg \
 	         --dbg-package=python3-cffi-backend-dbg
 	dh_strip --remaining-packages
