## python-cffi 1.14.6

=== debian/changelog ===
python-cffi (1.14.6-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Sep 2021 16:59:30 +0200

python-cffi (1.14.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Jul 2021 17:30:45 -0400
