=== debian/changelog ===
python-cffi (1.15.0-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:57:34 +0100

python-cffi (1.15.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:46:39 +0000

python-cffi (1.15.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patches, superseded upstream.
  * Update copyright.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 15 Oct 2021 21:15:02 -0700

python-cffi (1.14.6-2) unstable; urgency=medium

  * Thanks for the upload, Mattias.
  * Drop -dbg package, no longer needed now that pydebug builds of python can
    use the regular python ABI in extensions. (Closes: #994349)
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Sep 2021 12:41:55 -0700

python-cffi (1.14.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Filter out local symbols in unknown exported symbols test.
    (Closes: #893745)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 Aug 2021 21:34:08 +0200
