=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export PYBUILD_DESTDIR_python3=debian/python3-cffi
 export PYBUILD_EXT_DESTDIR_python3=debian/python3-cffi-backend
-export PYBUILD_EXT_DESTDIR_python3-dbg=debian/python3-cffi-backend-dbg
 
 export VIRTUALENV_DOWNLOAD=no
 
@@ -30,8 +29,8 @@
 	dh_installchangelogs doc/source/whatsnew.rst
 
 override_dh_strip:
-	dh_strip -p python3-cffi-backend -p python3-cffi-backend-dbg \
-	         --dbg-package=python3-cffi-backend-dbg
+	dh_strip -p python3-cffi-backend \
+	         --dbgsym-migration='python3-cffi-backend-dbg (<< 1.14.6-2)'
 	dh_strip --remaining-packages
 
 override_dh_clean:
