## python-cffi 1.15.1

=== debian/changelog ===
python-cffi (1.15.1-5) unstable; urgency=medium

  * Patch: Fix test failures on hppa, thanks John David Anglin.
    (Closes: #1024271)
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Dec 2022 19:49:59 -0400

python-cffi (1.15.1-4) unstable; urgency=medium

  * Patch: Untrack some objects that triggered assertion failures in 3.11.
    (Closes: #1024767, #1025027)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Dec 2022 19:39:20 -0400

python-cffi (1.15.1-3) unstable; urgency=medium

  * Patch: Python 3.11 (final) support. (Closes: #1021873)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 16 Oct 2022 22:00:09 +0200

python-cffi (1.15.1-2) unstable; urgency=medium

  * Use PYBUILD_NAME.
  * Prefer execute_{before|after} to overrides in debian/rules.
  * Support the nocheck and nodoc build profiles.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 15 Oct 2022 23:37:22 +0200

python-cffi (1.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 19 Jul 2022 15:38:04 +0200
