=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cffi
export PYBUILD_EXT_DESTDIR_python3=debian/python3-cffi-backend

export VIRTUALENV_DOWNLOAD=no

%:
	dh $@ --buildsystem pybuild

execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html -d doc/build/doctrees doc/source doc/build/html
endif

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} -m pytest c/ testing/" \
		dh_auto_test

execute_before_dh_install:
	debian/gen-backend-versions.py

override_dh_installdocs-indep:
	dh_installdocs -p python-cffi-doc --doc-main-package python-cffi-doc
	dh_installdocs --indep -N python-cffi-doc

override_dh_installchangelogs:
	dh_installchangelogs doc/source/whatsnew.rst

override_dh_strip:
	dh_strip -p python3-cffi-backend \
	         --dbgsym-migration='python3-cffi-backend-dbg (<< 1.14.6-2)'
	dh_strip --remaining-packages

execute_after_dh_clean:
	rm -rf $(wildcard testing/*/snippets/*/build testing/*/snippets/*/dist testing/*/snippets/*/*.egg-info)
