## python-cffi 1.16.0

=== debian/changelog ===
python-cffi (1.16.0-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:53 +0200

python-cffi (1.16.0-2) unstable; urgency=medium

  * Patch: Use virtualenv's bundled setuptools and wheel on Python 3.12.
    (Closes: #1055337)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 04 Nov 2023 20:02:00 +0200

python-cffi (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, superseded upstream.
  * Bump copyright years.
  * Upstream reorganised the source tree, update our packaging.
  * Upstream moved to GitHub, update metadata.
  * Drop debian/python-cffi-backend.substvars that we've accidentally been
    including in the source package.
  * Explicitly build egg-info before running tests, so the setuptools
    extension can be discovered.
  * Build with pybuild-plugin-pyproject.
  * Improve cleaning.
  * Correct a path typo in copyright.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 02 Oct 2023 18:16:49 +0200
