=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,6 +10,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  libffi-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-py <!nocheck>,
  python3-pycparser <!nocheck>,
