=== debian/tests/control ===
Tests: unittests3
Depends:
 build-essential,
 python3-all-dbg,
 python3-all-dev,
 python3-cffi,
 python3-py,
 python3-pytest,
 python3-setuptools,
 virtualenv
