## python-cffi 1.17.1

=== debian/changelog ===
python-cffi (1.17.1-3build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:49:47 +0000

python-cffi (1.17.1-3) unstable; urgency=medium

  * Patch: Don't call virtualenv with --wheel=bundle, wheel is no longer
    needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Apr 2025 13:51:39 -0400

python-cffi (1.17.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1087278)
    + Move sphinx dependencies to B-D-I.
    + Multiarchify python B-D.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Nov 2024 14:29:20 -0800

python-cffi (1.17.1-1) unstable; urgency=medium

  * New upstream point-release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Sep 2024 21:38:50 +0200

python-cffi (1.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Aug 2024 10:57:29 +0200
