## python-cffi 2.0.0~b1

=== debian/changelog ===
python-cffi (2.0.0~b1-1) unstable; urgency=medium

  * New upstream beta.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Aug 2025 13:11:59 +0200
