## python-cffi 2.0.0

=== debian/changelog ===
python-cffi (2.0.0-2) unstable; urgency=medium

  * Depend on python3-setuptools from the python3-cffi package. This is
    required to compile C extensions in most cffi modes. (Closes: #1118162)
  * Drop Rules-Requires-Root: no, as it's now the default.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Oct 2025 22:22:15 +0200

python-cffi (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch no-wheel-whl, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Sep 2025 20:02:12 +0200
