=== debian/control ===
--- 
+++ 
@@ -1,34 +1,35 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
- dh-sequence-sphinxdoc <!nodoc>,
  libffi-dev,
+ libpython3-all-dev,
  pybuild-plugin-pyproject,
- python3-all-dev,
+ python3-all-dev:any,
  python3-py <!nocheck>,
  python3-pycparser <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
+ virtualenv <!nocheck>
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-sphinx <!nodoc>,
- virtualenv <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://cffi.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cffi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cffi
-Rules-Requires-Root: no
 
 Package: python3-cffi
 Architecture: all
 Depends:
  python3-cffi-backend (<< ${source:Version}+c),
  python3-cffi-backend (>= ${source:Version}),
+ python3-setuptools,
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python3-dev
